Bug 468059 - Typo errors in man page of file utility
Typo errors in man page of file utility
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 11:51 EDT by Milos Malik
Modified: 2008-10-24 19:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 19:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-10-22 11:51:04 EDT
Description of problem:
The man page contains 2 typo errors: "-or" and "-mime".

Version-Release number of selected component (if applicable):
file-4.21-5.fc8

How reproducible:
always

Steps to Reproduce:
1. man file
2. search for " -mime" (leading space is needed)
  
Actual results:
instead.  With the -i -or -mime option, the program adds “.mime”
to each file name.

Expected results:
instead.  With the -i or --mime option, the program adds “.mime”
to each file name.

Additional info:
Comment 1 Milos Malik 2008-10-22 11:53:41 EDT
The package on Fedora 9 has similar issue -- file-4.23-5.fc9
Comment 2 Fedora Update System 2008-10-23 05:40:57 EDT
file-4.21-6.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/file-4.21-6.fc8
Comment 3 Daniel Novotny 2008-10-23 05:42:23 EDT
okay, typo fixed
Comment 4 Fedora Update System 2008-10-24 19:49:08 EDT
file-4.21-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.